{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  //"ConnectionStrings": {
  //"PracticeDB": "Data Source=DESKTOP-N4C64T7\\SQLEXPRESS;Initial Catalog=PracticeDB;Integrated Security=True;Connect Timeout=30;Encrypt=False;Trust Server Certificate=False;Application Intent=ReadWrite;Multi Subnet Failover=False;"
  //}, accessed using secret manager
  "AllowedHosts": "*",

  "EmailConfiguration": {
    "From": "shivakumar@beamx.co",
    "SmtpServer": "smtp.gmail.com",
    "port": 465,
    "Username": "shivakumar@beamx.co",
    "Password": "qyuh wiun nlmn fmku"
  },
  "JWT": {
    "ValidAudience": "http://localhost:44303",
    "ValidIssuer": "https://localhost:7126",
    "Secret": "JWTAuthenticationHIGHsecuredPasswordVVVp1OH7Xzyr"
  }
}
